@charset "UTF-8";

html {
  font-size: 100%;
}
/* body {
  color: #333;
  font-size: 0.75rem;
  font-family: 'Raleway', sans-serif;
}
a {
  color: #333;
  text-decoration: none;
} */
img {
  max-width: 100%;
}
li {
  list-style: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
.site-title {
  width: 109px;
  line-height: 1px;
  margin: 0 auto 36px auto;
}
.site-title a {
  display: block;
}
.wrapper {
  max-width: 800px;
  margin: 0 auto;
}

.item_wrapper {
  padding-top: 200px;
}

/*-------------------------------------------
商品ページ
-------------------------------------------*/
#item {
  display: flex;
  justify-content: space-between;
  padding-top: 50px;
}
/*
flex-shrink: 0;
画像が縮小されるのを防ぐ
*/
#item .item-image {
  max-width: 300px;
  flex-shrink: 0;
  margin-right: 60px;
}
#item .item-info p {
  margin-bottom: 30px;
  line-height: 1.9;
}
/*
「display: flex;」と「align-items: center;」で、
高さを中央にそろえる
*/
#item .item-info .item-title {
  height: 60px;
  display: flex;
  align-items: center;
  border-top: solid 1px #c3c3c3;
  border-bottom: solid 1px #c3c3c3;
  font-size: 1rem;
  font-weight: bold;
  margin: 50px 0;
}
#item .item-info .order-table {
  width: 100%;
  margin-bottom: 20px;
}
#item .item-info .order-table .color,
#item .item-info .order-table .size {
  width: 20%;
}
#item .item-info .order-table .quantity {
  width: 60%;
}

.item-info span{
  font-size: 10px;
}



/*-------------------------------------------*/
@media screen and (max-width: 900px) {

    .site-title {
      margin-bottom: 26px;
    }

    .item_wrapper {
      padding-top: 0;
    }
    


  /*-------------------------------------------
  商品ページ
  -------------------------------------------*/
  #item {
    flex-direction: column;
    display: flex;
    justify-content: space-between;
    padding-top: 50px;
  
  }
  #item .item-image {
    max-width: 100%;
    flex-shrink: 0;
    margin-right: 0;  

  }
  #item .item-info {
    padding: 0 16px;
  }

}
